releaseDate {RpsiXML} | R Documentation

## Release date of the psimi25InteractionEntry object

### Description

The function returns the release date of the `psimi25InteractionEntry-class` object, which can serve as a proxy for versioning

### Usage

    releaseDate(x)

### Arguments

`x` | An object of `psimi25InteractionEntry-class`

### Value

A character string indicating the release date

### Author(s)

Jitao David Zhang <j.zhang@dkfz.de>, Tony Chiang <tchiang@ebi.ac.uk>

### See Also

`psimi25InteractionEntry-class`

### Examples

    xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

    gridxml <- file.path(xmlDir, "biogrid_200804_test.xml")
    gridSet <- parsePsimi25Interaction(gridxml, BIOGRID.PSIMI25)

    gridRD <- releaseDate(gridSet)

[Package RpsiXML version 1.0.0 Index]